{% extends "post.html" %}

{% set title = 'Drabble č. 4 (2. kolo)' %}

{% block content %}

  <h2>Drabble č. 4</h2>

  <p>Život na Skagosu nebyl pro Rickona, Ošu ani Chundeláče žádný med. Po téměř věčném putování přes Západozemí se jim povedlo dostat se až do cíle, ale Rickonovi se zdálo že Skagos je to poslední místo na světě kde chce být.</p>

  <p>Chtěl zůstat s Branem a putovat nahoru ke Zdi. Teď musí trčet na nějakém zapomenutém ostrově plném bahna, krys (které měly na rozdíl od bahna tu výhodu, že se daly jíst) a lidožroutů (ti se také dali jíst, pokud se vám podařilo nějakého ulovit). Sem tam rostl nějaký strom nebo ze skalisek vyčnívala jeskyně, ale jinak by se dal ostrov nazvat holou skálou.</p>

  <p>“Teď už mi ke štěstí chybí jen písečné bouře” pomyslel si cynicky Rickon. Jejich jídelníček se poslední dobou až moc podobal tomu Ghiskarskému – kobylky, pražení červi a další prvotřídní speciality byly jejich denním chlebem. Potulovali se od vesnice k vesnici. S každým dalším dnem jejich pobytu teplota klesala a zoufalství stoupalo. Potom napadl sníh.</p>

  <p>“Kde teď jen může Bran být? A zbytek rodiny? Snad jsou Robb a máma v pořádku. A ostatní… už je to tak dávno co jsem je viděl.”</p>

  <p>Sehnat jakékoli jídlo bylo s každým dnem těžší. Oša jim vybrala tu nejlepší jeskyni jakou na celém Skagosu našli, aby se mohli dobře schovat. Povedlo se jim trochu se tam zabydlet, ale oběma bylo jasné, že tady zimu nepřežijí. Všechno jídlo došlo. Už i Chundeláč se vrací z lovu s prázdnou. Není naděje. Až pak se druhý den na obzoru objevila loď s jelenem ve znaku…</p>

  <p class="author"><b>Autor:</b> Everett Young</p>

{% endblock %}
